Debian Bug report logs - #733553
ITA: libnet-smtpauth-perl -- Perl module that provides SMTP authentication (Net::SMTP_auth)

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nacho Barrientos Arias <nacho@debian.org>

Date: Sun, 29 Dec 2013 21:48:16 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: normal

Fixed in version libnet-smtpauth-perl/0.08-4

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, nacho@debian.org, wnpp@debian.org:
Bug#733553; Package wnpp. (Sun, 29 Dec 2013 21:48:21 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nacho Barrientos Arias <nacho@debian.org>:
New Bug report received and forwarded. Copy sent to nacho@debian.org, wnpp@debian.org. (Sun, 29 Dec 2013 21:48:21 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nacho Barrientos Arias <nacho@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libnet-smtpauth-perl -- Perl module that provides SMTP authentication (Net::SMTP_auth)
Date: Sun, 29 Dec 2013 18:56:18 +0000
Package: wnpp
Severity: normal



Changed Bug title to 'ITA: libnet-smtpauth-perl -- Perl module that provides SMTP authentication (Net::SMTP_auth)' from 'O: libnet-smtpauth-perl -- Perl module that provides SMTP authentication (Net::SMTP_auth)' Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 16:15:11 GMT) Full text and rfc822 format available.

Owner recorded as gregor herrmann <gregoa@debian.org>. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 16:15:12 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sun, 12 Jan 2014 16:36:10 GMT) Full text and rfc822 format available.

Notification sent to Nacho Barrientos Arias <nacho@debian.org>:
Bug acknowledged by developer. (Sun, 12 Jan 2014 16:36:10 GMT) Full text and rfc822 format available.

Message #14 received at 733553-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 733553-close@bugs.debian.org
Subject: Bug#733553: fixed in libnet-smtpauth-perl 0.08-4
Date: Sun, 12 Jan 2014 16:33:53 +0000
Source: libnet-smtpauth-perl
Source-Version: 0.08-4

We believe that the bug you reported is fixed in the latest version of
libnet-smtpauth-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733553@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libnet-smtpauth-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 12 Jan 2014 17:26:44 +0100
Source: libnet-smtpauth-perl
Binary: libnet-smtpauth-perl
Architecture: source all
Version: 0.08-4
Distribution: unstable
Urgency: medium
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libnet-smtpauth-perl - Perl module that provides SMTP authentication (Net::SMTP_auth)
Closes: 733553
Changes: 
 libnet-smtpauth-perl (0.08-4) unstable; urgency=medium
 .
   * Take over for the Debian Perl Group; Closes: #733553 -- RFA/ITA
   * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
     field (source stanza); ${misc:Depends} to Depends: field. Changed:
     Homepage field changed to metacpan.org URL; Maintainer set to Debian
     Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
     Debian QA Group <packages@qa.debian.org>).
   * debian/watch: use metacpan-based URL.
   * Switch to "3.0 (quilt)" source format.
   * Use dh(1) and debhelper compatibility level 8.
   * debian/copyright: switch formatting to Copyright-Format 1.0.
   * Add /me to Uploaders.
   * Drop version from perl build dependency.
   * Add build dependencies needed by tests.
   * Mention module name in long description.
   * Add patch to fix a POD error.
   * Declare compliance with Debian Policy 3.9.5.
Checksums-Sha1: 
 01acc47c04b1f55806ca4770e1c1290c83e36d0d 2105 libnet-smtpauth-perl_0.08-4.dsc
 a0d1ad28f9460c39e07a3f21af5013399ab83435 2373 libnet-smtpauth-perl_0.08-4.debian.tar.gz
 637520b48065413f12fca0eb23a5ab8c3416ea01 10594 libnet-smtpauth-perl_0.08-4_all.deb
Checksums-Sha256: 
 153ccb9eee9598e31bf98f4f5d0602a1a3e185c65cb02a62b5bdc723f1b8ec84 2105 libnet-smtpauth-perl_0.08-4.dsc
 0f62d47818952f8146f08c02ff4f1be3a254028485d0c9399b715af826528ad0 2373 libnet-smtpauth-perl_0.08-4.debian.tar.gz
 87ec8f7eaf2fe68280da7f7d1b8e2eaa7f50649e9a327b5b9cdbafedb29c4653 10594 libnet-smtpauth-perl_0.08-4_all.deb
Files: 
 129891b497987d1eebd017e23c391661 2105 perl optional libnet-smtpauth-perl_0.08-4.dsc
 5c73b818e9e816062a5373c379cb0f6c 2373 perl optional libnet-smtpauth-perl_0.08-4.debian.tar.gz
 cb588656eada751e3d2ea223d225e20f 10594 perl optional libnet-smtpauth-perl_0.08-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS0sJ1AAoJELs6aAGGSaoGaD8P/1ESy9g3FahfoTF/GkZr/sWK
qLIMlB95Q58Rbv2mYveEQ3QdLJJ8zPlPzttbeBDrbZBnzNxMqto395Br/KRCdtYw
/PbJpiXyRgtEo/Fn3UBrZvFdAP2xG2yCnzlQMKuzDBlRExh5ErIGOx/w7U/ifIhJ
dAkORrEmb5398ZzNSicClpS140Rn8YpZ98+f4JgD5IWUDkR1cs/XtIi0TyQgUJw1
p1H0cklGwnrEy7iRIo3yO0Glj0FbfjeyU+7/ZvGrGUGBCHajZiDIhEsmMlKH4fKS
mesDoYIKNyNoqDOy29wh2smrX1eo+DAKa+drRBgvpis/fs+EStVvVuRTzkmzlR0s
/kJ4TMKI7NWzfZuFXkTcCZSph+v0SLuTNvABsDktx4i7f09dnu6reZwQXAbsxjtd
y1ReICmPr2bxqQNOouN8mpkc/OD81Y83tnVYexUcIs25aE9uG27N03ghFdQ57xBw
grffAIrXZ0w7ROCWnd8QBhcwpmNG2DzOViRmXpqC3cqlqbVgMOM3d8rG1yf0301W
ZOhyHNUo+z278invrmA1yF6U/y9TBOrF1tbLt3Toc6SCMXSa6eGF6C5mzspod5Ly
ECYpTHlY/sv8CE9T7IxQ46FBd8iz1/4zwwXetPjhYd0ygj7tBIPR7TuK7VecHPzM
dzkZg7CIvpyS4ilWqJX0
=neew
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Feb 2014 07:32:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:04:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.